<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_RedCap_flk/datastream/MP3/PKZ_196X_RedCap_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.17+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T1"></a><a name="T3"></a><a name="T0"></a><a name="T1"></a><a name="T3"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.005-5.307">Amnobiʔi ijat i koʔbdot<span class="non-verbal">,</span> kömə üžü<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.21');"><img class="media" title="00:00:05.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.307-8.839">Dĭgəttə <span class="non-verbal">(</span>urg-<span class="non-verbal">)</span> urgaja ĭzemnuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.74');"><img class="media" title="00:00:08.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.839-14.794">Iat măndə:<span class="non-verbal">"</span> Kanaʔ<span class="non-verbal">,</span> urgaja kut<span class="non-verbal">,</span> dĭ ĭzemneʔbə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.69');"><img class="media" title="00:00:14.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.794-16.794">Pirogəʔi pürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.69');"><img class="media" title="00:00:16.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T22"></a><a name="T19"></a><a name="T20"></a><a name="T22"></a><a name="T21"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.794-18.875">Kajaʔ embi da kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.78');"><img class="media" title="00:00:18.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T27"></a><a name="T25"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.875-24.192230930465687">Keʔbde oʔbdəbi<span class="non-verbal">,</span> svʼetogəʔi <span class="non-verbal">(</span>mĭmbi-<span class="non-verbal">)</span> nĭŋgəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.09');"><img class="media" title="00:00:24.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T30"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.192230930465687-28.666">Šonəga dĭʔnə volk<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.57');"><img class="media" title="00:00:28.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.666-31.33190558643944"><span class="non-verbal">"</span>Gibər kandəgal<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.23');"><img class="media" title="00:00:31.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.33190558643944-33.641"><span class="non-verbal">"</span>Urgajanə<span class="non-verbal">,</span> dĭ ĭzemneʔbə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.54');"><img class="media" title="00:00:33.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T37"></a><a name="T37"></a><a name="T39"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a><a name="T36"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="33.641-35.252"><span class="non-verbal">"</span>A dĭ gijen amnolaʔbə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.15');"><img class="media" title="00:00:35.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T40"></a><a name="T41"></a><a name="T40"></a><a name="T40"></a><a name="T40"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.252-36.936"><span class="non-verbal">"</span>Dĭn<span class="non-verbal">,</span> ej kuŋgəʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.84');"><img class="media" title="00:00:36.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T43"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T44"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.936-40.171502779549805">Dĭgəttə volk nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.07');"><img class="media" title="00:00:40.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a><a name="T46"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.171502779549805-41.344">Küzürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.24');"><img class="media" title="00:00:41.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T49"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.344-43.27">Nüke măndə:<span class="non-verbal">"</span> Šində dĭn<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.17');"><img class="media" title="00:00:43.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T56"></a><a name="T57"></a><a name="T51"></a><a name="T53"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T53"></a><a name="T51"></a><a name="T51"></a><a name="T51"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.27-54.70417388134511"><span class="non-verbal">"</span>Măn tăn vnučkal<span class="non-verbal">,</span> kömə üžü<span class="non-verbal">,</span> tănan šobial măndərzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.6');"><img class="media" title="00:00:54.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T62"></a><a name="T59"></a><a name="T60"></a><a name="T62"></a><a name="T61"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.70417388134511-57.532"><span class="non-verbal">"</span>Ködərdə<span class="non-verbal">,</span> ajə i šoləl<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.43');"><img class="media" title="00:00:57.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.532-59.089">Dĭgəttə dĭ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.99');"><img class="media" title="00:00:59.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T67"></a><a name="T68"></a><a name="T71"></a><a name="T67"></a><a name="T68"></a><a name="T71"></a><a name="T69"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.089-64.25707190376379">Dĭ nükem amluʔpi i bostə iʔbəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.16');"><img class="media" title="00:01:04.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="64.25707190376379-66.54">Nüken üžübə šerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.44');"><img class="media" title="00:01:06.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T77"></a><a name="T76"></a><a name="T77"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="66.54-71.09009386676388">Dĭgəttə šobi koʔbdo<span class="non-verbal">,</span> kömə üžü<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.99');"><img class="media" title="00:01:11.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T81"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.09009386676388-73.217">Küzürleʔbə ajəndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.12');"><img class="media" title="00:01:13.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.217-76.88982958170054"><span class="non-verbal">"</span>Kardə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.79');"><img class="media" title="00:01:16.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T85"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.88982958170054-79.53">Dĭ karluʔpi<span class="non-verbal">,</span> dĭ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.43');"><img class="media" title="00:01:19.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T87"></a><a name="T89"></a><a name="T90"></a><a name="T88"></a><a name="T89"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="79.53-82.747"><span class="non-verbal">"</span>Endə stoldə pirog kajaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('82.65');"><img class="media" title="00:01:22.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="82.747-84.098">Dĭ embi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.0');"><img class="media" title="00:01:24.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T94"></a><a name="T98"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.098-88.243"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> šoʔ măna toːndə <span class="non-verbal">(</span>amnolaʔ-<span class="non-verbal">)</span> amnaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.14');"><img class="media" title="00:01:28.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T99"></a><a name="T100"></a><a name="T99"></a><a name="T99"></a><a name="T99"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="88.243-89.542">Dĭ amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('89.44');"><img class="media" title="00:01:29.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T102"></a><a name="T103"></a><a name="T103"></a><a name="T105"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="89.542-92.917"><span class="non-verbal">"</span>Ĭmbi tăn kuzaŋdə dĭrgit urgoʔi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('92.82');"><img class="media" title="00:01:32.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T107"></a><a name="T107"></a><a name="T108"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="92.917-94.89"><span class="non-verbal">"</span>Štobɨ tănan nʼilgösʼtə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.79');"><img class="media" title="00:01:34.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T111"></a><a name="T111"></a><a name="T112"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a><a name="T109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="94.89-97.213"><span class="non-verbal">"</span>A ĭmbi sʼimazaŋdə urgoʔi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.11');"><img class="media" title="00:01:37.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.213-99.476"><span class="non-verbal">"</span>Štobɨ tănan măndərzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.38');"><img class="media" title="00:01:39.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T118"></a><a name="T118"></a><a name="T119"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.476-102.618"><span class="non-verbal">"</span>A ĭmbi udaʔi numoʔi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('102.52');"><img class="media" title="00:01:42.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T121"></a><a name="T121"></a><a name="T122"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="102.618-105.95517178529117"><span class="non-verbal">"</span>Štobɨ tănan <span class="non-verbal">(</span>kamnərosʼtə<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.86');"><img class="media" title="00:01:45.96 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T125"></a><a name="T126"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="105.95517178529117-110.549"><span class="non-verbal">"</span>A ĭmbi tăn aŋdə urgo<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('110.45');"><img class="media" title="00:01:50.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="110.549-112.837"><span class="non-verbal">"</span>Štobɨ tănan amzittə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('112.74');"><img class="media" title="00:01:52.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T133"></a><a name="T134"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="112.837-115.614">Dĭgəttə kabarlaʔ ibi<span class="non-verbal">,</span> amnuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.51');"><img class="media" title="00:01:55.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T141"></a><a name="T143"></a><a name="T135"></a><a name="T136"></a><a name="T138"></a><a name="T141"></a><a name="T143"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T142"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a><a name="T135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="115.614-121.412">Kajak amnuʔpi i pirog<span class="non-verbal">,</span> i bostə iʔbolaʔpi i kunollaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.31');"><img class="media" title="00:02:01.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="121.412-123.794">Dön il šobiʔi multuksiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.69');"><img class="media" title="00:02:03.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T148"></a><a name="T148"></a><a name="T150"></a><a name="T149"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.794-126.47">Dĭ bar kunollaʔbə tăŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('126.37');"><img class="media" title="00:02:06.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="126.47-128.287">Dĭgəttə šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.19');"><img class="media" title="00:02:08.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T158"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="128.287-135.115">I dĭm nanabə dagajziʔ müʔluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.02');"><img class="media" title="00:02:15.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T159"></a><a name="T160"></a><a name="T162"></a><a name="T163"></a><a name="T161"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="135.115-140.87358060694433">Dĭzeŋ<span class="non-verbal">,</span> nüke i koʔbdo supsoluʔpiʔi<span class="non-verbal">,</span> dʼiliʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.77');"><img class="media" title="00:02:20.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T166"></a><a name="T169"></a><a name="T166"></a><a name="T168"></a><a name="T169"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T165"></a><a name="T165"></a><a name="T165"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="140.87358060694433-144.807">A volktə bar dʼagarlaʔ kuʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('144.71');"><img class="media" title="00:02:24.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="144.807-146.3">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>